# me

Sends a CTCP ACTION

Usage

    me <text>

Description
Sends a CTCP ACTION to the current channel, query or dcc chat. If you execute it in any other window type, you will get an error. If you want to use this command in a window that is not a channel query or dcc chat, you may use the standard -r switch.
Syntax Specification

    me <text:string>

Examples

    me is Hungry!

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013